apiVersion: v1
kind: ConfigMap
metadata:
  name: bookdash-config
  namespace: bookdash
data:
  APP_NAME: "BookDash"
  APP_ENV: "production"
  APP_DEBUG: "false"
  APP_URL: "https://bookdash.com"
  LOG_CHANNEL: "stderr"
  LOG_LEVEL: "info"
  DB_CONNECTION: "mysql"
  DB_PORT: "3306"
  CACHE_STORE: "redis"
  SESSION_DRIVER: "redis"
  QUEUE_CONNECTION: "redis"
  REDIS_PORT: "6379"
  MAIL_MAILER: "smtp"
  BROADCAST_CONNECTION: "pusher"
  FILESYSTEM_DISK: "s3"
